
Redmine - Patch #4207

Simplified Chinese language zh.yml updated to r3033

2009-11-12 13:35 - Chaoqun Zou

Status: Closed Start date: 2009-11-12

Priority: Normal Due date: 2009-11-14

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Related issues:

Has duplicate Redmine - Patch #4171: Simplified Chinese language file zh.yml ... Closed 2009-11-05 2009-11-14

Associated revisions

Revision 3042 - 2009-11-14 14:43 - Azamat Hackimov

Locales update

pt-BR (#4214)

ru

zh (#4207)

zh-TW (#4201)

History

#1 - 2009-11-14 14:39 - Azamat Hackimov

- Due date set to 2009-11-14

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited, thank you!

Files

zh.yml 33.5 KB 2009-11-12 Chaoqun Zou

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

